{
  "paths": [
    {
      "_path": "lib/R/library/manipulateWidget/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "112132c7d21358bba8661a41e6b88c1bf73668d27d491f8dd768738e3ee91844",
      "size_in_bytes": 1921
    },
    {
      "_path": "lib/R/library/manipulateWidget/INDEX",
      "path_type": "hardlink",
      "sha256": "68b229b8fd8559cc726a4a853baa7d8b8ba693d8bda2f52466c607fbb7c85c95",
      "size_in_bytes": 1752
    },
    {
      "_path": "lib/R/library/manipulateWidget/LICENSE",
      "path_type": "hardlink",
      "sha256": "ab66929828f86bfaa4433781af6823f4eeb29a95a55ec5cc098da2ab4425286c",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/R/library/manipulateWidget/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c88960529353a1e60fb122432d15daebf03fc4c1f961d06a5cdfb97037978271",
      "size_in_bytes": 971
    },
    {
      "_path": "lib/R/library/manipulateWidget/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "67b115601cd814233ec9c2e728201e1776cc9ba4fbb13a8a5e179270fee5f6db",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/manipulateWidget/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c57935a0f3f9aa5c2235dcf1db86c4b7deee891bc278cedce29699730dc23419",
      "size_in_bytes": 889
    },
    {
      "_path": "lib/R/library/manipulateWidget/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d60d5c50eea98a8be280184b41e1e00a4788bd6f99b2741fb19b687608834f0f",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/R/library/manipulateWidget/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5a0c70d9da5babd019f15e3493cc363d9ec87f95145f2fd4a8310058fed16381",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/R/library/manipulateWidget/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "2fa08a5fd98ea17ba34804e9a6e5c3314342c87cc3e31b540654cac85c3dde2b",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/manipulateWidget/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f050e284c288a8fe39aa63b74c2569b69962f3904eeacfc8fca6883b65137f96",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/R/library/manipulateWidget/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1846004362534e39c32d0611238f94959ec3037364aa5de3579b2976a4b7b7e5",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/R/library/manipulateWidget/NEWS.md",
      "path_type": "hardlink",
      "sha256": "db181533edb769c95ac4ffeadce088d0f97439c5eb576beb4c2c4cd570c1ff51",
      "size_in_bytes": 6225
    },
    {
      "_path": "lib/R/library/manipulateWidget/R/manipulateWidget",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/manipulateWidget/R/manipulateWidget.rdb",
      "path_type": "hardlink",
      "sha256": "49c3d4cb388a2ffa045f4c2d5ed10ee3fe2cec279d5d2d93176357080b251346",
      "size_in_bytes": 156174
    },
    {
      "_path": "lib/R/library/manipulateWidget/R/manipulateWidget.rdx",
      "path_type": "hardlink",
      "sha256": "61411d2cebe515de2fb5d8f2e6505de40dfb47df5674389dc6a2dd203e1c5f7b",
      "size_in_bytes": 1354
    },
    {
      "_path": "lib/R/library/manipulateWidget/doc/index.html",
      "path_type": "hardlink",
      "sha256": "23e853dba5addb4f0143d453abb8a6a053afb2e0a4a10f3795ece8c8ac32cdb7",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/R/library/manipulateWidget/doc/manipulateWidgets.R",
      "path_type": "hardlink",
      "sha256": "30fefe4b3a7136f52dfc82efbadc798f1987456cfb6ba50b8f129e833c3da3bb",
      "size_in_bytes": 4990
    },
    {
      "_path": "lib/R/library/manipulateWidget/doc/manipulateWidgets.Rmd",
      "path_type": "hardlink",
      "sha256": "bd7df4a758ca7bc967cca7cae744097ceffaff0ac3f56a54011677eb5af00ff2",
      "size_in_bytes": 11535
    },
    {
      "_path": "lib/R/library/manipulateWidget/doc/manipulateWidgets.html",
      "path_type": "hardlink",
      "sha256": "2122182ef6dbe6fda71f3a38a9730f878a0eaf0589c65676e23296b5a549b042",
      "size_in_bytes": 2839498
    },
    {
      "_path": "lib/R/library/manipulateWidget/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cc5400c1bc3aaa9966c9356d9ccbec388a22b5d3f686f01283ccae57605b6a4b",
      "size_in_bytes": 781
    },
    {
      "_path": "lib/R/library/manipulateWidget/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "27c9551090edefa4304e0655c66dd578586b744c864d4d47071342a7389a560a",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/R/library/manipulateWidget/help/manipulateWidget.rdb",
      "path_type": "hardlink",
      "sha256": "4d7ce3bf457c7c0003d7242718ab9b275e8c15604b386f40fd3512941480a310",
      "size_in_bytes": 66744
    },
    {
      "_path": "lib/R/library/manipulateWidget/help/manipulateWidget.rdx",
      "path_type": "hardlink",
      "sha256": "925df24653765271ed7cba69b8091a0430c998696f6c8d7cfef6f9b54f3d36bd",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/R/library/manipulateWidget/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0d74df225e8843425f9207b6bfe0cacaa7065e634a35912f910fbcd3e2dafb8c",
      "size_in_bytes": 362
    },
    {
      "_path": "lib/R/library/manipulateWidget/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d51a86a42946f5d5ca7e19fa233426ebeed986950e9495bc9a9ae1f5642da8fd",
      "size_in_bytes": 4901
    },
    {
      "_path": "lib/R/library/manipulateWidget/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/manipulateWidget/htmlwidgets/combineWidgets.css",
      "path_type": "hardlink",
      "sha256": "73df4a7dff6e2c8aac688b7832b2a8c3c1b284d5a17431538f58c2636a4f2552",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/R/library/manipulateWidget/htmlwidgets/combineWidgets.js",
      "path_type": "hardlink",
      "sha256": "0cc04c8a6896a57ca0feebc62891909bc671c161d3c7b9ae6f83aa6a873ef776",
      "size_in_bytes": 2068
    },
    {
      "_path": "lib/R/library/manipulateWidget/htmlwidgets/combineWidgets.yaml",
      "path_type": "hardlink",
      "sha256": "6f83de3dd99f192d7c04a612ffe572e3b1caadc9541a8243c0d34c44fd1da4eb",
      "size_in_bytes": 182
    },
    {
      "_path": "lib/R/library/manipulateWidget/manipulate_widget/manipulate_widget.css",
      "path_type": "hardlink",
      "sha256": "1821565f26c721153e4bb1befd197d9facf877d247d677ab1684f2140f58c7c9",
      "size_in_bytes": 4091
    },
    {
      "_path": "lib/R/library/manipulateWidget/manipulate_widget/manipulate_widget.js",
      "path_type": "hardlink",
      "sha256": "8797ee83d5feda94fad92b1aa6653fe723070ad8693bf950c77a4eed6f5d6665",
      "size_in_bytes": 718
    }
  ],
  "paths_version": 1
}